Skip to main content
GET
List policies

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org
string
required

Query Parameters

include_yaml
boolean
default:true

Set to false to return each version's policy_yaml as an empty string

Response

200 - application/json

Successful Response

name
string
required
description
string
required
created_by
string
required
latest_version
integer
required

Number of the newest version of the policy

created_at
number | null
last_modified_at
number | null
archived
boolean
default:false
versions
VersionedPolicy · object[]
events
PolicyEvent · object[]
consuming_envs
string[]